/* Basic jQuery Slider essential styles */
*{ zoom:1;} /*for old IE*/
div#banner-fade{margin:0 auto; padding:0; width:400px; height:394px; text-align:center; margin-bottom:40px; z-index:4}
ul.bjqs{position:relative; list-style:none; padding:0; margin:0 auto; margin:0; overflow:hidden; display:none; /*text-align:center;*/ text-align:left; /*left:-1px;*/ zoom:normal;}
ul.bjqs li{margin:0 auto; padding:0;/*list-style-position:inside;*/}
ul.bjqs li img{margin:0 auto; margin:0; padding:0px;}
li.bjqs-slide{position:absolute; position:relative; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:3;}
ul.bjqs-controls.v-centered li a{position:absolute; position:relative;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; float:none;}
ol.bjqs-markers.h-centered{text-align: right;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
ol.bjqs-markers li a{padding:5px 10px; background:#999; color:#fff; margin:3px; text-decoration: none;}
ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{background:#10713B;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0; position:relative;}